node显示问题
发布于 4 年前 作者 DominicHjj 2487 次浏览 来自 问答

屏幕快照 2016-12-08 下午3.43.56.png

是coffeescript写的,求问这个错误指的是什么啊

6 回复

模块没安装啊, 安装模块,有没有用到–save 或者你node的版本有没有切换到项目的node版本

@liujavamail 安装了啊,都是 --save啊,版本也是OK啊

require 写错了

require 写错了

@chita …额还是木有明白

require 后面你传了个object过去。。app.js的51行

回到顶部